Bug 142623 - pam_ccreds.so ends up in /lib/security, not /lib64/security
Summary: pam_ccreds.so ends up in /lib/security, not /lib64/security
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: pam_ccreds   
(Show other bugs)
Version: 3
Hardware: x86_64 Linux
medium
medium
Target Milestone: ---
Assignee: John Dennis
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-12-10 23:26 UTC by Rudi Chiarito
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version: 1-4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-15 15:41:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
New spec file fixing problems (1.88 KB, text/plain)
2005-02-04 21:41 UTC, Rudi Chiarito
no flags Details

Description Rudi Chiarito 2004-12-10 23:26:58 UTC
Subject really says it all. The module just won't work/load, unless you
move/copy it manually under /lib64/security.

Also, it would probably be a good idea to add pam.conf from the
tarball as a doc file. There's no other documentation anywhere else
in the world (or, at least, the world according to Google) that
explains how to set the module up. And this is a module that is not
easy to set up, even for people that are kinda familiar with pam
configuration files. Unless they're PAM experts, I doubt average
users know about control parameters in square brackets.

There should be support in authconfig, but that's the subject of
another report.

Comment 1 Rudi Chiarito 2005-02-04 21:41:47 UTC
Created attachment 110678 [details]
New spec file fixing problems

This new spec file fixes the installation path for 64-bit systems and packages
pam.conf in the doc directory. It also fixes bug #134674.


Note You need to log in before you can comment on or make changes to this bug.